﻿@charset "utf-8";
/* reset css */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p, th, td {margin:0; padding:0; -webkit-text-size-adjust:none;}
th{font-weight:normal; text-align:left;}
table{border-collapse:collapse; border-spacing:0;}
img{border:0;}
ol, ul{list-style:none;}
a{ text-decoration:none;}
input , select , textarea , button{outline:none; border-radius:0; font-family:arial , "微軟正黑體";}

body{font-family:arial , "微軟正黑體"; background:#fff;color:#4f4f4f; }
.top{height:25px;width:100%;background-color:#1b2a53;}
  
.info-slider .wrap, .wrap,ul.ft_cont{
    max-width: 1400px;width: 96%;
    margin: 0 auto;
padding:5px 0;}
.clear{clear:both;}

/* header */

html, body {
    
    width: 100%;
    height: 100%;
}
button{cursor: pointer;}
body{overflow-x: hidden;font-family:arial , "微軟正黑體"; background:#bfbfbf;color:#4f4f4f; }

.top {
    height: 10px;
    width: 100%;
    background-color: #1b2a53;
}
#header_a{background:#fff;width:100%;}
  
.wrap_top{
    width: 96%;
    max-width: 1400px;
    margin: 0px auto;
  height:105px;
    overflow: hidden;
  
}
.wrap_top a:first-child{display:block;width:350px; height:105px;float:left;background:url(../images/logo_top.png) left center no-repeat;}
.wrap_top form.s{margin-top:35px;float:right;background:#a1c7e1;height:35px;border-radius:10px;width:310px;overflow:hidden;}
.wrap_top form.s input{width: 63%;font-size:1.25em;border:0px;color:#fff;border-right:1px solid #fff;box-sizing:border-box;background:#a1c7e1;float:left;line-height:35px;padding-left:10px;}
.wrap_top form.s input::-webkit-input-placeholder{color:#fff;}
.wrap_top form.s input::-moz-placeholder{   /* Mozilla Firefox 19+ */
  color:#fff;
}
.wrap_top form.s input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
  color:#fff;
}
.wrap_top form.s input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
  color:#fff;
}
.wrap_top form.s button{background:#a1c7e1;padding: 0px;float:right;border:none;font-size:1.25em;color:#fff;width: 37%;display:block;line-height:35px;text-align:center;}
.wrap_top form.s button:hover{opacity:0.7;}
.add_div{max-width: 1240px;margin:0px auto;position:relative;}
.navmenu.open{position:relative;}

#all{
    position: relative;
    left: 0px;
  border-left: 1px solid rgba(221, 221, 221, 0.15);
    margin-left: 60px;
  background:#fff;
    -webkit-transition: left, ease-in-out, 0.5s;
    -moz-transition: left, ease-in-out, 0.5s;
    -o-transition: left, ease-in-out, 0.5s;
    transition: left ease-in-out 0.5s;
}
/*                MENU                 */
/***************************************/
.left_menu{width:60px;position:absolute;height:100%;left:0px;overflow:hidden;transition: all ease-in-out 0.5s; }
.left_menu.active{width:320px;left: -260px;}
.z_index{display:none;width:100%;height:100%;background: rgba(0, 0, 0, 0.2);position:absolute;top:0px;left:0px;z-index:10;}
.navmenu {
  background-color: #272727;
  color: #fff;
  padding-top:30px; 
      height: 100%;
  width: 320px;
  /* padding-right:50px; */
  box-sizing:border-box;
  text-align: center;
  background-color: #fff;
  z-index: 1000;
  box-shadow: 1px 1px 3px #eee;
  transition: all ease-in-out 0.5s; 
  }
 .OpenSidebar-text {
    display: block;
    font-size: 22px;
    font-weight: 400;
  right:0px;
  width:60px;
  opacity:1;
  position:absolute;
    line-height: .9em;
  top:80px;
  transition: all 0.05s ease-in-out;
    color: #989898;
    text-transform: uppercase;
}
  .OpenSidebar-textLetter {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.navmenu.open .OpenSidebar-text,.navmenu.open > .left_link{opacity:0;}
.navmenu.open{left:0px;}
/* nav.menu.open .OpenSidebar-text,nav.menu.open > .left_link{opacity:0;} */
.mobi-btn{display: block;position:absolute; right: 0px; top:20px;width:60px; height:45px; border-radius:50%; cursor:pointer; z-index:1002;}
.mobi-btn hr{position:absolute; left:17px; width:25px; height:3px; background:#989898; border:none; border-radius:3px;}
.mobi-btn hr.line-1{top:4px;}
.mobi-btn hr.line-2{top:13px;width: 25px;}
.mobi-btn hr.line-3{top:22px;}
.mobi-btn.active{ transform:rotate(360deg); -webkit-transform:rotate(360deg);}
.mobi-btn.active hr.line-1{ transform:translateY(6px) rotate(-45deg); -webkit-transform:translateY(6px) rotate(-45deg); top:7px;}
.mobi-btn.active hr.line-3{ transform:translateY(0px) rotate(45deg); -webkit-transform:translateY(0px) rotate(45deg); top:13px;}
.mobi-btn.active hr.line-2{opacity:0;}
.navmenu > .left_link{transition: all 0.05s ease-in-out;position:absolute;width:40px;right:10px;top:300px;overflow:hidden;}
.left_link{text-align: center;}
.left_link li{width:40px;height:40px;display: inline-block; margin:6px 0px;transition:all .3s; -webkit-transition:all .3s;}
.left_link li a{display:block;width:100%;height:100%;text-align: left;text-indent: -3999px;}

.left_link li.fr a,.left_link li.cn a{display:block;transition:all .3s; -webkit-transition:all .3s;}
.left_link li.fr a{background:url(../images/Fr.png) center no-repeat;}
.left_link li.cn a{background:url(../images/cn.png) center no-repeat;}
.left_link li.f a{background:url(../images/left_menu_fc.png) center no-repeat;}
.left_link li.yt a{background:url(../images/right_youtube.png) center no-repeat;}
.left_link li.em a{background:url(../images/left_menu_em.png) center no-repeat;}
.left_link li.x a{background:url(../images/left_menu_x.png) center no-repeat;}
.left_link li a:hover{opacity: 0.7;}
.bottom_f li{margin: 6px 3px;}
.bottom_s{overflow: hidden;    margin: 0px auto;
    display: table;}
.bottom_s li{margin: 6px;float: left;}


.menu_detail{padding:10px 0px 60px 0px;}
.navmenu.open .menu_detail{display:block;}
.menu_detail form.f{position:relative;margin:15px 60px 15px 60px;}
.menu_detail form.f input{width:100%;margin:0px auto;font-size: 1.25em;line-height:40px;box-sizing:border-box;padding-left:20px;height:42px;border:1px solid #b2d9f3;border-radius:20px;}
.menu_detail form.f button{display:block;background:url(../images/search.png) center no-repeat;position:absolute;right:4%;top:1px;width:40px;height:40px;border:0;}
.navmenu .main-menu{margin:0px 60px;}
.navmenu .main-menu li{width:100%;}
.navmenu .main-menu li a{text-align:center;display:block;}
.navmenu .main-menu > li > a{display:block;box-sizing:border-box; text-align:center;font-size:1.25em; color:#3f464e; line-height:50px; position:relative; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
.navmenu .main-menu > li > a:hover{color:#00adff;}
.navmenu .main-menu > li .sub-menu-f{background:#cceaff;}
.navmenu .main-menu > li .sub-menu-f a{color:#989898;font-size:1.125em;line-height:42px;}
.navmenu .main-menu > li .sub-menu-f .sub-menu-s{background:#b8e0fb;}
.navmenu .main-menu > li .sub-menu-f .sub-menu-s a{}
.navmenu .main-menu > li .sub-menu-f .sub-menu-s .sub-menu-t{background:#59c4ec;}
.menu_detail form.s{margin:20px 60px;border:1px solid #b2d9f3;height:42px;box-sizing:border-box;border-radius:10px;}
.menu_detail form.s input{width:100%;float:left;padding-left:10px;border-radius:10px 0px 0px 10px;border:none;box-sizing:border-box;color:#b2d9f3;font-size:1.25em;border-right:1px solid #b2d9f3;line-height:40px;height:40px;width:76%;}
.menu_detail form.s input::-webkit-input-placeholder{color:#b2d9f3;}
.menu_detail form.s input::-moz-placeholder{   /* Mozilla Firefox 19+ */
  color:#b2d9f3;
}
.menu_detail form.s input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
  color:#b2d9f3;
}
.menu_detail form.s input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
  color:#b2d9f3;
}
.menu_detail form.s button{background:none;padding: 0px;font-size: 1.25em;border-radius:0px 10px 10px 0px;display:block;border:none;width:24%;float:right;color:#b2d9f3;line-height:40px;text-align:center;}
.menu_detail hr{border:none;border-bottom: 1px solid #bfbfbf;margin:10px 60px;}
.sub-menu{display:none;}


/* banner */
.owl-carousel .item{position:relative;}
.owl-carousel .item .banner_tit{position:absolute;line-height:2;width:100%;left:0px;padding: 20px 0px;bottom: 0px;background: rgba(255,255,255,.3);}
.owl-carousel .item .banner_tit .titl{font-size:2em;color: #000;display:block;/* max-width: 75%; */white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;}
.owl-carousel .item .banner_tit:hover .titl{color:#df3939;}
#wowslider-container1 .ws_bullets{z-index:100;}
.top_right .links{padding:5px 0px;position:relative;}
.top_right .links li{float:right;line-height:40px;margin-right:10px;}
.top_right .links li a{transition:all .3s; -webkit-transition:all .3s;height:39px;display:block;font-size:1.125em;min-width:39px;color:#4f4f4f;cursor:pointer;}
.top_right .links li a:hover{color:#92cdfa;}
.top_right .links li a.fr{background:url(../images/fr.png) center no-repeat;}
.top_right .links li a.right_youtube{background:url(../images/right_youtube.png) center no-repeat;}
.top_right .links li a.right_email{background:url(../images/right_email.png) center no-repeat;}
.top_right .links li a.right_fb{background:url(../images/right_fb.png) center no-repeat;}
/* .top_right .links li a.fr:hover{background:url(../images/cn.png) center no-repeat;transition: all 0.03s linear;} */
.top_right .links li a.right_youtube:hover{background:url(../images/right_youtube1.png) center no-repeat;}
.top_right .links li a.right_email:hover{background:url(../images/right_email1.png) center no-repeat;}
.top_right .links li a.right_fb:hover{background:url(../images/right_fb1.png) center no-repeat;}
.top_right .menu{margin-top:60px;height: 55px;position:relative;z-index:777;}
/* .top_right .menu > li{float:left;width:12.4%;height: 55px;color:#4f4f4f;font-size:1.4em;line-height:25px;cursor:pointer;} */
/* .top_right .menu > li .a{text-align: left;padding-left: 15px;display:block;color: #4f4f4f;} */
/* .top_right .menu > li:hover,.top_right .menu > li .a:hover{color:#c3c3c3;background:url(../images/btn_2.png) left top 6px no-repeat;} */
/*****/



/******/
.top_right .search_box{display:none;position:absolute; right: 1px;top: 55px;font-size: 1.125em;line-height:36px;padding-bottom:5px;background:#fff;z-index:64;width:95%;border-bottom:1px solid #c0c0c0;}
.top_right .search_box .inp_box{float:left;margin-left: 60px;}
.top_right .search_box input,.email_box input{border:none;padding-left:15px;line-height:38px;font-size:1.125em;height: 38px;width: 65%;}
.top_right .search_box .btn_search{margin-right:20px;;float:right;}
.top_right .search_box .btn_search button{background:#b2d9f2;border:none;border-radius:8px;width:80px;font-size: 1.125em;text-align:center;color:#fff;cursor:pointer;line-height:36px;}
.top_right .search_box .key{float:right;margin-left: 30px;margin-right: 20px;}
.top_right .search_box .key span,.top_right .search_box .key a{color:#3fb1e7;    display: inline-block;height: 36px;line-height: 36px;}
.top_right .search_box .s_box{position:relative;}
.top_right .search_box .s_cont{position:absolute;right:5px;top: 0px; margin-left: 50px;}
.top_right .email_box{display:none;position:absolute;right: 1px;top: 55px;font-size: 1.125em;line-height:36px;padding-bottom:5px;background:#fff;z-index:64;width:95%;border-bottom:1px solid #c0c0c0;
/* -webkit-transition: opacity 1s linear; */
  /* -moz-transition: opacity 1s linear; */
  /* -o-transition: opacity 1s linear; */
  /* transition: opacity 1s linear; */
   /* opacity:0;  */
  }
.top_right .email_box .sub_btn{position: absolute;right: 5px;top: 0px;}
.top_right .email_box .sub_btn button{line-height:36px;border:none;font-size: 1.125em;background:#b2d9f2;border-radius:8px;width:130px;text-align:center;color:#fff;cursor:pointer;}

/* .email_box .e_inpt{float:left;color:#c4c4c4;} */
.top_right ul.menu{float:right;}
.top_right ul.menu > li{float:left;cursor:pointer;height: 55px;transition:all .3s; -webkit-transition:all .3s;}
.top_right ul.menu > li .a{text-align: right;display:block;color: #4f4f4f;font-size:1.4em;margin-left: 20px;}
.top_right ul.menu > li:hover{color:#c3c3c3;background:url(../images/btn_2.png) left 4px top 10px no-repeat;}
/* .top_right ul.menu td.w{min-width:155px;} */
/* .top_right ul.menu > li.w:hover{background: url(../images/btn_2.png) right 139px center no-repeat;} */
/* .top_right ul.menu > li.w a{text-align:right;padding-left:0px;} */
.top_right ul.menu .drop_down{display:none;width:100%;position:absolute;background-color:#fff;top: 55px;left: 0px;border:1px solid #c4c4c4;padding:10px 0px;}
.top_right ul.menu .drop_down > li{width:33.33%;float:left;}
.top_right ul.menu .drop_down > li > div,.top_right .menu .drop_down li > .t1{margin:0px 10px;text-align:left;}
.top_right ul.menu .drop_down > li .t1{display: block;color:#3280b5;font-size:1.375em;padding-left:10px;border-bottom:2px solid #3280b5;line-height:45px;}
.top_right ul.menu .drop_down > li .t2{display: block;color:#4f4f4f;text-align: left;font-size:1.125em;padding-left:30px;line-height: 25px;padding-top:5px;}


/* slider */
#slider{position:relative;}
#slider .item img{ display:block; width:100%; height:auto;}
#slider .owl-prev, #slider .owl-next{ transition:all .3s; -webkit-transition:all .3s;display:none; width:23px; height:39px; position:absolute; top:50%; margin-top:-25px; text-indent:-9999px; transition:all .3s; -webkit-transition:all .3s;}
/* #slider .owl-prev{ background:url(../images/slider_arrow.png) left 0 no-repeat; left:34px;} */
/* #slider .owl-next{ background:url(../images/slider_arrow.png) right 0 no-repeat; right:34px;} */
#slider .owl-prev:hover, #slider .owl-next:hover{ opacity:.8;}
#slider .owl-controls{
    position: absolute;
    bottom: 0px;
    width: 100%;
    /* left: 5%; */
}

#slider .owl-pagination .owl-page{/* float:left; */display: inline-block;}
#slider .owl-pagination .owl-page span{display:block;width: 16px;height: 16px;margin: 4px 7px;border-radius:10px;background:#fff;box-shadow: 0 3px 3px rgba(0, 0, 0, 0.12);
}
#slider .owl-pagination .owl-page.active span{width: 22px;height: 22px;margin:1px 3px;transition: width 0.03s linear;transition: height 0.03s linear;border-radius:14px;background:#ffc7e1;}
#slider > div.owl-wrapper{transition: left 0ms ease !important;}
#slider .owl-pagination .owl-page span:hover{opacity:0.7;}

/* mobile */
#mobi-btn{position:absolute; right: 1%; top:27px; display:none; width:45px; height:45px; border-radius:50%; cursor:pointer; z-index:1002;}
#mobi-btn hr{position:absolute; left:10px; width:25px; height:2px; background:#989898; border:none; border-radius:3px;}
#mobi-btn hr.line-1{top:4px;}
#mobi-btn hr.line-2{top:13px;width: 38px;left: -3px;}
#mobi-btn hr.line-3{top:22px;}
#mobi-btn.active{ transform:rotate(360deg); -webkit-transform:rotate(360deg);}
#mobi-btn.active hr.line-1{ transform:translateY(6px) rotate(-45deg); -webkit-transform:translateY(6px) rotate(-45deg); top:7px;}
#mobi-btn.active hr.line-3{ transform:translateY(0px) rotate(45deg); -webkit-transform:translateY(0px) rotate(45deg); top:13px;}
#mobi-btn.active hr.line-2{opacity:0;}
#mobile{display:none; width:100%; height:100%;left: 0px;position:absolute; top:0; z-index:1001; overflow-y:auto;}
#mobile > img{ display:block; max-width:92%; padding-right:60px; box-sizing:border-box; position:absolute; top:20px; left:10px;}
#mobile .main-menu > li > a{display:block;box-sizing:border-box; text-align:center;font-size:1.25em; color:#3f464e; line-height:50px; position:relative; cursor:pointer; transition:all .3s; -webkit-transition:all .3s; }
/* #mobile .main-menu > li > a:hover{ color:#000;} */
#mobile .main-menu li{width:100%;}
#mobile .main-menu li a{text-align:center;display:block;}
#mobile .main-menu{margin: 0px;border-bottom: 1px solid #bfbfbf;padding-bottom: 20px;}
#mobile .main-menu > li .sub-menu-f{background:#daf5ff;}
#mobile .main-menu > li .sub-menu-f a{color:#4f4f4f;font-size:1.25em;line-height:42px;}
#mobile .main-menu > li .sub-menu-f .sub-menu-s{background:#88dcfb;}
#mobile .main-menu > li .sub-menu-f .sub-menu-s a{color:#4f4f4f;font-size:1.125em;line-height:40px;padding-left:47%;text-align:left;}
#mobile .main-menu > li .sub-menu-f .sub-menu-s .sub-menu-t{background:#59c4ec;}

#mobile .mob_form{position:relative;padding: 10px 5px 10px 10px;border-bottom:1px solid #BFBFBF;padding: 10px 5px;}
 .mob_form input{border: none;line-height:30px;font-size:1.125em;color: #BFBFBF;width: 90%;}
 .mob_form .s_btn{position:absolute;top:10px;right:5px;}
#mobile .cover_bg{width: 100%;height: 100%;background: rgba(0, 0, 0, 0.54);left: 0px;position: absolute;top: 0; z-index:-1; overflow-y:auto;}
 #mobile .function{padding:0px 30px;}
.function .key_w{font-size:1.125em;color: #BFBFBF;line-height:45px;padding-left:10px;}
.function .key_w a{color:#68abe3;}
.top-link_m{padding: 40px 0px;}
.top-link_m ul.links{margin:0px auto;overflow:hidden;width:177px;}
.top-link_m ul.links li{float:left;width:39px;height:39px;}
.top-link_m ul.links li a{width:39px;height:39px;display:block;padding:0px;}
.top-link_m ul.links li.right_search,.top-link_m ul.links li.right_email{margin:0px 30px;}
.top-link_m ul.links li.right_search,.email_box_m{display:none;}
/* .email_box{border-bottom:1px solid #BFBFBF;padding: 10px 5px;position:relative;} */
 .function .email_box input{color: #BFBFBF; border: none;line-height: 30px;font-size:1.125em;} 
 /* .email_box .sub_btn{position:absolute;right:3px;top:10px;cursor:pointer;}  */

#mobile button{float:right;background:#b2d9f2;border-radius:8px;border: none;color: #fff;font-size:1.125em; line-height: 30px; padding: 0px 20px;}
.logo_s,#mobile{display:none;}
 /***btn***/
 .owl-buttons{position:absolute;top:-60px;right:150px;width:60px;}
 .owl-prev,.owl-next{cursor:pointer;width:20px; height:20px;transition:all .3s; -webkit-transition:all .3s;}
.owl-next{background:url(../images/btn_r.png) center no-repeat;float:right;}
.owl-prev{background:url(../images/btn_l.png) center no-repeat;float:left;}
.owl-prev:hover,.owl-next:hover{ opacity:.8;}
/* block-1 */


.wrap h2{color:#1d1d1d;border-bottom:2px solid #78829a;margin-bottom:20px;line-height: 1.5em;;padding: 15px 0px;}
.wrap h2 a{display:inline;height:36px;width:100px;box-sizing:border-box;background:url(../images/btn_more.png) center no-repeat;border:1px solid #b2d8f4;float:right;cursor:pointer;}

.wrap h2 a:hover{background:url(../images/btn_mr.png) center no-repeat;}
#block-1 ul.info-group{margin-left:-15px;margin-right:-15px;}
#block-1 ul.info-group li{border: 1px solid rgba(101, 98, 98, 0.12);box-sizing: border-box;}
/* #block-1 ul.info-group .owl-item{padding:5px 15px 30px 15px;} */
#block-1 ul.info-group .owl-item{padding: 5px 15px;box-sizing: border-box;}

#block-1 ul.info-group li .h1{font-size:0.875em;margin-top:6px;font-weight:bold;color:#2c2c2c;text-align:center;line-height:25px;}
#block-1 ul.info-group li .h2{text-align:center; position: relative;margin-top:5px;}
#block-1 ul.info-group li .h2:before {
    border-bottom: 2px solid #bbb;
    bottom: -5px;
    content: "";
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}
#block-1 ul.info-group li .h2 a{font-size:1.4em;color:#2c2c2c;line-height:25px;transition:all .3s; -webkit-transition:all .3s;}
#block-1 ul.info-group li .h2 a:hover{color:#57c4e8;}

#block-1 ul.info-group li .detail{font-size:1em;line-height: 25px; margin: 3px 0px; margin-top:20px; font-weight: bold;height:50px;color:#2c2c2c;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;letter-spacing: 1px;}
#block-1 ul.info-group li div.tm{margin-top:5px;padding:0px 10px;color:#f49cc1;line-height:35px;font-weight: bold;}
#block-1 ul.info-group li div.tm > a{color:#49c0e6;float:right;transition:all .3s; -webkit-transition:all .3s;}
#block-1 ul.info-group li div.tm > a:hover{color:#e3e3e3;}
/***#block-1 ul.info-group hr{color:#bbbbbb;width:60px;margin:0px auto;}***/
#block-1 ul.info-group .img{position:relative; height: 98%; width: 100%;}
#block-1 ul.info-group .img > a{display: block;height: 98%; width: 100%;}
#block-1 ul.info-group li .div_s{height:135px;overflow:hidden; padding: 0px 5px;}
#block-1 ul.info-group .img > a:after {
    padding-top: 99%;
    content: "";
    display: block;
}
#block-1 ul.info-group .img > a > img{
  position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    margin: auto;
    max-height:100%;
}
/* #block-1 ul.info-group li .img img{width:auto;height:100%;} */
/* #block-1 ul.info-group li .res img{width:100%;height:auto;} */
#block-1 ul.info-group .img span{transition:all .3s;font-size: 1.25em; -webkit-transition:all .3s;position:absolute;top:20px;left:0px;z-index:222;padding-left:2px;border-left: 10px solid #0dc4ff;}
#block-1 ul.info-group .img span > a{transition:all .3s; -webkit-transition:all .3s;text-shadow: 0px 2px 3px #000000;line-height: 26px;color:#0dc4ff;font-weight:bold;}
#block-1 ul.info-group li .img span:hover{border-left: 10px solid #5a5a5a;}
#block-1 ul.info-group .img span:hover a{color:#5a5a5a;}
#block-1 .wrap{overflow:hidden;padding-top: 30px;}
/***block-2**/
#block-2{margin:20px 0px 0px 0px;}
#block-2 ul .vi_datail{float:left;}
#block-2 ul .vi_datail iframe{width:100%;height:460px;}
#block-2 .wrap{border-bottom:0px solid #e8e8e88a;padding-bottom:1px;}
#block-2 .wrap h2{margin-bottom:0px;}
ul.info-group-yy li{margin:20px 10px 10px ;}
#block-2 ul .vi_tit a{top:50%;word-wrap:break-word;text-align:center;transition:all .3s; -webkit-transition:all .3s;color:#000000;line-height:60px; display: block;font-size:1.375em;}
#block-2 ul .vi_tit a:hover{color:#0dc4ff;}
#block-2 video{border:1px solid #ccc5c5;}
/***block-3****/
#block-3 .gg{width:100%;border-bottom:1px solid #e8e8e88a;margin-bottom:60px;} 
#block-3 .hd{float:right;width:48%;height:500px;border-bottom:1px solid #e8e8e88a;margin-bottom:60px;}
#block-3 ul.info-group1{padding:20px 35px 30px 35px;}
#block-3 ul.info-group-hd{padding-top:45px;}

/* #block-3 ul.info-group-hd li{padding:0px 35px;} */
#block-3 ul.info-group1 li{}
#block-3 ul.info-group1 .date{border:3px solid #90e4ff;color:#7e7e7e;text-align:center;line-height:18px;font-size:1em; margin-top: 5px;float:left;width:36px;height:36px;padding:5px;border-radius:25px;    
  -webkit-transition: background 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out;
    -o-transition: background 0.5s ease-in-out;
  transition: background 0.5s ease-in-out;
    -webkit-transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
  transition: color 0.5s ease-in-out;}
#block-3 ul.info-group1 .tit{margin-left:70px;border-bottom:1px solid #90e4ff;    
  -webkit-transition: background 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out;
    -o-transition: background 0.5s ease-in-out;
    transition: background 0.5s ease-in-out;}
#block-3 ul.info-group1 .tit a{display:block;color:#4f4f4f;font-size:1em;transition:all .3s; -webkit-transition:all .3s;line-height: 60px;overflow: hidden;white-space: nowrap;
text-overflow: ellipsis;letter-spacing: 1px;padding: 0 0px 0 12px;}
#block-3 ul.info-group1 .bor_none .tit{border-width:0px;transition:all .3s; -webkit-transition:all .3s;}
#block-3 ul.info-group1 li:hover > .date{background:#90e4ff;color:#fff;}
#block-3 ul.info-group1 li:hover > .tit{background:#90e4ff;transition:all .3s; -webkit-transition:all .3s;}
#block-3 ul.info-group-hd li{text-align: center;}
#block-3 ul.info-group-hd li > img{max-width:100%;display: block;height: auto; margin: 0px auto;}
/***相簿特效*****/ 
 /* gallery */
.gallery{padding:20px 0; overflow:hidden;}
.gallery dl{float:left; width:33.3%; padding:2% 1%; box-sizing:border-box;}
.gallery dt{position:relative; display:block; overflow:hidden; margin:0; border:1px solid #ccc;}
.gallery dt:after { padding-top: 56.25%; content:""; display: block;}
.gallery dt a{display:block;}
.gallery dt a img{display:block; height:auto; transition:all .3s;position:absolute; top:0; bottom:0; right:0; left:0; max-width:100%; max-height:100%; margin:auto;}
.gallery dt a:hover img{opacity:.5; filter:'alpha(opacity=50)'; *filter: alpha(opacity=50);transition:all .3s; -webkit-transition:all .3s;}
.gallery dd{padding:10px 0; font-size:16px; color:#666; line-height:30px; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
#block-3 ul.info-group-hd{width: 90%;margin: 0px auto;}
#block-3 ul.info-group-hd li{position:relative; display:block; overflow:hidden; margin:0; border:0px solid #ccc;}

#block-3 ul.info-group-hd li a{ display:block;}
#block-3 ul.info-group-hd li:after{ padding-top: 55%; content:""; display: block;}
#block-3 ul.info-group-hd li a img{transition:all .3s; -webkit-transition:all .3s;display:block; height:auto;position:absolute; top:0; bottom:0; right:0; left:0; max-width:100%; max-height:100%; margin:auto;}
#block-3 ul.info-group-hd li a:hover img{opacity:.5; filter:'alpha(opacity=50)'; *filter: alpha(opacity=50);}
/***footer***/
.footer{background-color:#b5dbf3;padding:25px 20px 40px 20px;word-break: break-all;}
.ft_cont{padding:0px;}
.ft_cont{line-height:35px;color:#082f52;max-width: 1400px;
    margin: 0 auto;}
.ft_cont .ft_left a{color:#082f52;}
.ft_cont .ft_left{float:left;}
.ft_cont .ft_right{float:right;text-align:right;}
/* transition */
.div_animat{transition: all 0.5s ease-in-out 0s;}
.contentHolderUnit > div{width:100%;height:100%;position:absolute;top:0px;left:0px;}
#block-1 .info-group{margin-left:-15px;margin-right:-15px;}
#block-1 .info-group .list{width: 33.333%;float: left;padding:0px 15px;box-sizing: border-box;margin-bottom: 40px;}
#block-1 .info-group .list>div{/*border: 1px solid rgba(101, 98, 98, 0.12);*/box-shadow: 0px 3px 1px #dbdbdb5c;}
.h1{font-size:0.875em;margin-top:6px;font-weight:bold;color:#2c2c2c;text-align:center;line-height:25px;}
#block-1 .info-group .list .h2{text-align:center; position: relative;margin-top:5px;    padding: 0px 10px;}
#block-1 .info-group .list .h2:before {
    border-bottom: 2px solid #bbb;
    bottom: -5px;
    content: "";
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}
#block-1 .info-group .list .h2 a{font-size:1.5em;color:#2c2c2c;line-height:25px;transition:all .3s; -webkit-transition:all .3s;}
#block-1 .info-group .list .h2 a:hover{color:#57c4e8;}

#block-1 .info-group .list .detail{font-size:1em;line-height: 25px; margin: 3px 0px; margin-top:20px; font-weight: bold;color:#2c2c2c;letter-spacing: 1px;}
#block-1 .info-group .list div.tm{margin-top:5px;line-height:35px;text-align: center;}
#block-1 .info-group .list div.tm a{color:#49c0e6;transition:all .3s; -webkit-transition:all .3s;font-family:arial;    letter-spacing: 1px;}
#block-1 .info-group .list div.tm a:hover{color:#e3e3e3;}
#block-1 .info-group .list .img{/*background: rgba(0, 0, 0, 0.78);*/}
#block-1 .info-group .list .img > a{display: block;position: relative;transition:all .3s; -webkit-transition:all .3s;}
#block-1 .info-group .list .div_s{max-height:234px;overflow:hidden; padding: 0px 5px;}
#block-1 .info-group .list .img > a:after {
    padding-top: 99%;
    content: "";
    display: block;
}
#block-1 .info-group .list .img > a > img{
  position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    margin: auto;
    max-height:100%;
}
#block-1 .info-group .list .img > a:hover{opacity: 0.7;}
#block-1 .info-group .list a.tips{margin-bottom: 10px;font-size: 1.25em;display: block;height:24px;padding-left: 3px;border-left: 7px solid #49c0e6;color: #49c0e6;}
#block-1 .info-group .list a.tips.null{border-left:0px;}
#block-1 .info-group .list .heig{height:274px; }
#block-1 .info-group .list .img{position: relative;}
#block-1 .info-group .list .img .date{position: absolute;top:16px;left: 16px;background: rgba(255, 255, 255, 0.69);overflow: hidden;padding: 5px;}
#block-1 .info-group .list .img .date>div{float: left;text-align: left;}
#block-1 .info-group .list .img .date>div.b{text-align: right;}
#block-1 .info-group .list .img .date>div.jg{font-size: 1.625em;height: 26px;padding: 0px 3px;}
#block-1 .info-group .list .img .date>div span{display: block;color: #252525;}
#block-1 .info-group .list .img .date>div span.cn{font-size: 1.625em;height: 26px;}
#block-1 .info-group .list .img .date>div span.en{font-size: 1.25em;}



#block-1 .info-group .video_list{width: 33.333%;float: left;padding:0px 15px;box-sizing: border-box;margin-bottom: 40px;display:none; }
#block-1 .info-group .video_list.a{display:block;}
#block-1 .info-group .video_list>div{box-shadow: 0px 3px 1px #dbdbdb5c;}
.h1{font-size:0.875em;margin-top:6px;font-weight:bold;color:#2c2c2c;text-align:center;line-height:25px;height:25px;}
#block-1 .info-group .video_list .h2{text-align:center; position: relative;margin-top:5px;    padding: 0px 10px;}
#block-1 .info-group .video_list .h2:before {
    border-bottom: 2px solid #bbb;
    bottom: -5px;
    content: "";
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}
#block-1 .info-group .video_list .h2 a{font-size:1.5em;color:#2c2c2c;line-height:25px;transition:all .3s; -webkit-transition:all .3s;}
#block-1 .info-group .video_list .h2 a:hover{color:#57c4e8;}
#block-1 .info-group .video_list div.tm{margin-top:5px;line-height:35px;text-align: center;}
#block-1 .info-group .video_list div.tm a{color:#49c0e6;transition:all .3s; -webkit-transition:all .3s;font-family:arial;    letter-spacing: 1px;}
#block-1 .info-group .video_list div.tm a:hover{color:#e3e3e3;}
#block-1 .info-group .video_list .img{background: rgba(0, 0, 0, 0.78);}
#block-1 .info-group .video_list .img > a{display: block;position: relative;transition:all .3s; -webkit-transition:all .3s;}
#block-1 .info-group .video_list .div_s{max-height:234px;overflow:hidden; padding: 0px 5px;    min-height: 100px;}
#block-1 .info-group .video_list .img > a:after {
    padding-top: 99%;
    content: "";
    display: block;
}
#block-1 .info-group .video_list .img > a > img{
  position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    margin: auto;
    max-height:100%;
}
#block-1 .info-group .video_list .img > a:hover{opacity: 0.7;}
#block-1 .info-group .video_list>div .tips{color: #fff;background:#ffc7e1;font-weight: bold; font-size: 1.25em;padding:0px 15px;text-align: center; display: block;line-height: 34px;}

#block-1 .info-group .video_list .heig{height:274px; }

/*無障礙*/
a:focus {
   outline: 1px #1c2b52 dotted !important;
}

@media screen and (max-width:1200px){
  #block-1 .info-group .video_list,#block-1 .info-group .list{width: 50%;}

}
@media screen and (max-width:767px){
  #block-1 .info-group .video_list,#block-1 .info-group .list{width: 100%;}
  #block-1 .info-group .list .heig,#block-1 .info-group .video_list .heig{height: auto;}

}







